/* @override http://ocas.net.au/assets/css/main.css */

#contact-details {
	text-align: center;
	padding: 40px 0;
}

#intro-sentance {
  max-width:680px;
  margin:0 auto;
  padding:40px 5px 0px;
}

.schools-intro img {
  margin:0 auto;
}

.schools-intro {
  background-color: #111923;
  padding:20px;
  min-height:110px;
}

img {
  opacity:1;
  transition:opacity 500ms ease-in-out;
}

img.fadeOut {
  opacity:0;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
  border:0px;
  border-bottom:2px solid #ff9c00;
  border-radius:0;
  background-color: #111923;
}

.navbar .navbar-nav > li > a {
  border:0;
}

body {
  font-family:Roboto, sans-serif;
}

a:hover {
	font-weight: normal;
	font-style: normal;
}

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
	background: #fff;
}

#exTab3 .tab-content {
  color : #ffffff;
  background-color: #fff;
  padding : 5px;
}

.schools {
	padding: 40px 0 40px;
}

.school-holder {
	padding: 10px;
	background: #111923;
	border-radius: 0px 8px 0 0;
	margin: 0;	
}

.school-logo {
	background: #111923;
	border-radius: 4px 4px 0 0;
	position: relative;
	padding: 12px;
	margin: 0 auto;
}

ul.nav.nav-pills a {
	color: #455664;
	background: #ddd;
}

ul.nav.nav-pills a {
	border-radius: 8px 8px 0 0;
}

ul.nav.nav-pills a:hover {
	background: #fff;
}

ul.nav.nav-pills li.active a {
	background: #fb9a00 !important;
	color: #444444;
}

/*ul.nav.nav-pills li {
	position: relative;
	top: 42px;
}*/

.box-min-height {
	min-height: 270px !important;
	margin: 0 0 20px 0;
}

.navbar-inverse, footer {
	background: #111923 !important;
}

.navbar {
	padding: 20px;
	margin: 0;
	border: none;
	border-radius:0;
}

.navbar li a {
	color: #fff !important;
	text-transform: uppercase;
}

.navbar li a:hover {
	color: #ff9c00 !important;
}

.navbar-collapse {
	border: none;
}

@media (max-width:767px) {
.navbar-collapse li.active a {
	border-bottom: none !important;
	}
}

.features-boxed {
	padding: 0 20px 40px
}

.features-boxed p, #intro-sentence, .testimonials-clean p {
	color: #565656 !important;
}

.features-boxed h2 {
	color: #fff;
	position: relative;
	bottom: 160px;
}

 h2.features-home {
	color: #465765;
	bottom: 20px
}

.hero-button {
	background: #ff9c00;
	font-weight: 600;
}

.hero-button:hover {
	background: #ee9104;
	border: 1px solid #ffffff;
	font-weight: 600;
}

button.navbar-toggle.collapsed {
	margin-right: 0;
}

.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus	{
	background-color:transparent;
	margin-right: 0px;
}

.navbar-default .navbar-toggle .icon-bar	{
	background-color: #ff9a00;
}

#navcol-1 {
	padding-left: 0;
}

h4.panel-title a:hover {
	text-decoration: none;
	font-weight: bold;
}

.table-responsive {
	border: none;
}